installer skype sur kali linux

Skype le fameux logiciel qui permet de passer des appels gratuitement entre deux ou plusieurs pc, assurer des Visioconférences, aussi des appel téléphoniques, les appels audio VoIP et la messagerie instantanée ils devient outils indispensable surtout avec les améliorations et la possibilité de se connecté avec divers identifiants, Facebook et Windows live..etc,installer Skype sur kali linux

Le tutoriels montre comment installer Skype sur kali linux avec une seule ligne de commande.

  • Pour commencer télécharger Skype pour linux Debian du site officiel: Skype pour Linux.

skypekali0

  • Exécuter la commande shell :    dpkg -i skype-debian*.deb
    ps: * = version téléchargé de  Skype

skypekali1

  • Aller dans applications—>Internet  Pour ouvrir Skype

skypekali2

  • Accepter les conditions d’utilisation

skypekali3

  • Skype est prés à être utilisé 😀

skypekali4

Tutoriels vidéo

 

8 réponses

  1. UnicKronic dit :

    Pour moi il disent qu’il y a une erreur. Aide svp

  2. KrustyHack dit :

    Pour Kali Linux en 64 bits c’est plus compliqué… :/

  3. Aziz Amri dit :

    dpkg: error processing skype-debian_4.3.0.37-1_i386.deb (–install):
    cannot access archive: No such file or directory
    Errors were encountered while processing:
    Aidezz moiiiiiiiiiiiiiii svp

    • me me dit :

      essaye pour 64 bits
      sudo apt-get clean && sudo apt-get update
      sudo apt-get upgrade

      si non
      sudo dpkg –add-architecture i386
      sudo apt-get update
      wget -O skype-install.deb http://www.skype.com/go/getskype-linux-deb
      sudo dpkg -i skype-install.deb

      • Guest dit :

        Javais le meme problem alors jai fais exactement ce que tu as dis de faire mais ca ne marche pas plus pour moi. Jai Kali Linux 2. Quand jecris la derniere ligne (sudo dpkg -i skype-install.deb) ca me donne ca et je ne peux pas demarrer skype:

        Selecting previously unselected package skype.
        (Reading database … 336390 files and directories currently installed.)
        Preparing to unpack skype-install.deb …
        Unpacking skype (4.3.0.37-1) …
        dpkg: dependency problems prevent configuration of skype:
        skype depends on libc6 (>= 2.3.6-6~).
        skype depends on libc6 (>= 2.7).
        skype depends on libgcc1 (>= 1:4.1.1).
        skype depends on libqt4-dbus (>= 4:4.5.3).
        skype depends on libqt4-network (>= 4:4.8.0).
        skype depends on libqt4-xml (>= 4:4.5.3).
        skype depends on libqtcore4 (>= 4:4.7.0~beta1).
        skype depends on libqtgui4 (>= 4:4.8.0).
        skype depends on libqtwebkit4 (>= 2.1.0~2011week13).
        skype depends on libstdc++6 (>= 4.2.1).
        skype depends on libx11-6.
        skype depends on libxext6.
        skype depends on libxss1.
        skype depends on libxv1.
        skype depends on libssl1.0.0.
        skype depends on libpulse0.
        skype depends on libasound2-plugins.

        dpkg: error processing package skype (–install):
        dependency problems – leaving unconfigured
        Processing triggers for dbus (1.8.18-0+deb8u1) …
        Processing triggers for gnome-menus (3.13.3-6) …
        Processing triggers for desktop-file-utils (0.22-1) …
        Processing triggers for mime-support (3.58) …
        Processing triggers for hicolor-icon-theme (0.13-1) …
        Errors were encountered while processing:
        skype

  4. Nicolas Hug dit :

    Merci pour le tuto, ça m’a aidé même si j’avais des soucis en 64 bits. 🙂

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Le temps imparti est dépassé. Merci de saisir de nouveau le CAPTCHA.